
/* Show only Installed */
"OGQ-lC-JxU.title" = "Mostra solo installati";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Mostra solo non installati";

/* Blocked */
"iKD-Tg-uZM.title" = "Bloccato";
